(function($){
    $("head").append('<link href="css/ui.ja.css" rel="stylesheet" type="text/css" />');
    if(!$("#languages > .list > div[data-mode='ja']")[0]) $("#languages > .list").append('<div data-mode="ja">JA</div>');
    if(!$("select#language > option[value='ja']")[0]) $("select#language").append('<option value="ja">日本語</option>');
})(jQuery);

var ja = {
	"language": "日本語",
	"Drive": "走行",
	"$DriveDescription": "フリー走行やレースを開始します",
	"Replay": "リプレイ",
	"$ReplayDescription": "保存したリプレイを再生・編集します",
	"$SelectSession": "セッションを選択",
	"Practice": "プラクティス",
	"Race": "レース",
	"Favorites": "お気に入り",
	"$OptionsDescription": "各種設定の変更をします",
	"Options": "設定",
	"Player": "プレイヤー",
	"$PlayerDescription": "ランキングやアチーブメントの確認ができます",
	"Exit": "終了",
	"$ExitDescription": "終了してデスクトップへ戻る",
	"Change car": "車両",
	"Select track": "コース",
	"Opponents": "AI",
	"Summary": "概要",
	"Start": "スタート",
	"Session": "セッション",
	"Realism": "シミュレーション",
	"Assists": "アシスト",
	"Custom": "カスタム",
	"Stability control": "スタビリティコントロール",
	"Mechanical damage": "ダメージによる挙動変化",
	"Fuel consumption": "燃料消費率",
	"Tyre wear": "タイヤ磨耗率",
	"Season": "シーズン",
	"$CurrentSelection": "現在の状態",
	"Automatic braking": "ブレーキアシスト",
	"Automatic gearbox": "オートマチック",
	"Gamer": "ビギナー",
	"Racer": "アマチュア",
	"Pro": "プロ",
	"Ideal racing line": "走行ラインの表示",
    "ABS": "アンチロックブレーキングシステム",
	"Automatic clutch": "オートクラッチ",
	"Traction control": "トラクションコントロール",
	"Visual damage": "ダメージのビジュアル描画",
	"Sun angle": "太陽角度",
	"Ghost car advantage": "ゴーストカーアドバンテージ",
	"Driving School Channel": "ドライビングスクールチャンネル",
	"Challenges": "チャレンジ",
	"Career": "キャリア",
	"Season info": "シーズン詳細",
	"Completed events": "イベント完遂",
	"Season points target": "シーズン目標ポイント",
	"Event info": "イベント詳細",
	"restart career": "キャリアをリスタート ",
	"Standings": "順位",
	"Race Results": "レース結果",
	"progress": "経過",
	"restart season": "セッションをリスタート",
	"Automatic throttle blip &amp; cut": "オートブリッピング",
    "Automatic throttle blip": "オートブリッピング",
	"Quick Race": "クイックレース",
	"Race Weekend": "ウィークエンドレース",
	"Drag Race": "ドラッグレース",
	"at": "|",
	"Results": "リザルト",
	"Time of day": "時刻",
	"Ambient Temp.": "気温",
	"Return": "戻る",
	"Practice Session": "プラクティス",
	"Refresh": "更新",
	"Save Replay": "リプレイを保存",
	"Driver": "ドライバー",
	"Model": "モデル",
	"Time": "時間",
	"Laps": "周回数",
	"Time multiplier": "時間経過倍率",
	"Speed of clouds": "雲の速さ",
	"View car specs, customization, showroom, etc": "車両のスペック確認、カスタマイズ、ショールーム等を利用できます",
    "Select an upgraded version of this car": "この車両のアップグレードを選択",
    "Select a livery": "カラーを選択",
    "Select the showroom to use": "利用するショールームを選択",
    "View car in showroom": "ショールームで車両を確認",
    "Start a session with this car": "この車両でレースを開始",
    "Total Rounds": "合計ラウンド数",
    "Upgrades": "アップグレード",
	"Length": "全長",
	"Width": "コース幅",
	"Turns": "コーナー数",
	"Pit boxes": "ピットボックス数",
	"Racing": "種類",
	"Filter by:": "絞り込み:",
	"Country": "国",
	"Tag": "タグ",
	"Last Event": "最終イベント",
	"Track": "コース",
	"Grid type": "グリッド種類",
	"Opponent": "ライバル",
	"Opponent Strength": "AIレベル",
	"$SelectRandomOpponentsDescription": "ランダムに相手の車両を選択します",
	"Modify": "変更",
	"single": "シングル",
	"random": "ランダム",
	"custom": "カスタム",
	"Custom grid": "カスタムグリッド",
	"$SelectOpponentsDescription": "選択した車両を使用します",
	"Opponents total": "AI台数",
	"pitboxes": "ピットボックス",
	"Brand": "メーカー",
	"Filter by": "絞り込み",
	"Single-make grid": "Single-make grid",
	"$SelectSingleOpponentsDescription": "あなたと同じ車両を使用します",
	"Random grid": "ランダム位置",
	"Qualifying Session": "予選",
	"Race Duration": "周回数",
    "Penalties": "ペナルティー",
    "$msgPenalties": "ペナルティーが無効の場合、アチーブメント及びベストラップタイムは記録されません",
	"practice": "プラクティス",
	"Special Events": "スペシャルイベント",
	"Drift Event": "ドリフトイベント",
	"Select Event": "イベントを選択",
	"Show quickrace events": "クイックレースイベントを表示",
	"Show drag race events": "ドラッグレースイベントを表示",
	"Show drift events": "ドリフトイベントを表示",
	"Show test drive events": "テストドライブイベントを表示",
	"Show full race weekend events": "フルレースイベントを表示",
	"Show time attack events": "タイムアタックイベントを表示",
	"$CareerDescription": "Start or continue the AC career",
	"Resolution": "画面解像度",
	"Rendering Mode": "レンダリングモード",
	"Fullscreen Rendering": "全画面表示",
	"Vertical Sync": "垂直同期",
    "$AAWarning": "通常のアンチエイリアスと組み合わせた場合、パフォーマンスが大幅に低下します",
	"Anisotropic Filtering": "異方性フィルタリング",
	"Shadow Resolution": "影解像度",
	"incompatible with triple screen setups": "3画面のレンダリングモードでは対応していません",
	"Disable HDR": "HDR無効化",
	"World detail": "デティール",
    "Color saturation": "彩度",
    "requires HDR to function": "HDRを有効にする必要があります",
    "Motion Blur": "モーションブラー",
    "Smoke generation": "タイヤスモーク量",
    "Show smoke in mirrors": "タイヤスモークをミラーにも表示",
    "Glancing left/right speed": "左右の視点移動速度",
    "G-force effects": "遠心力（G）による視点移動",
    "Lateral": "水平（X軸）",
    "Vertical": "垂直（Y軸）",
    "Longitudinal": "前後（Z軸）",
    "Camera shake at high speed": "高速時のカメラの揺れ",
    "Minimum": "最低",
    "Very Low": "とても低い",
    "Low": "低",
    "Medium": "中",
    "High": "高",
    "Very High": "とても高い",
    "Maximum": "最高",
    "Ultra": "ウルトラ",
    "Normal": "標準",
	"Units": "単位",
    "Off": "オフ",
    "Display time gap to opponents": "他車とのタイム差を表示",
    "Headcam": "オンボード視点を水平に固定",
	"Hide Driver Arms": "ドライバーを非表示",
	"Lock Virtual Steering Wheel": "描画されているステアリングを固定",
    "Hide Virtual Steering Wheel": "ステアリングを非表示",
	"Display": "ディスプレイ",
	"Mirror Resolution": "ミラー映像解像度",
	"Cubemap Resolution": "反射映像解像度",
	"Faces per Frame": "反射映像フレームレート",
	"Video": "画面",
	"Audio": "音声",
	"Controls": "操作",
	"Profile": "プロファイル",
	"General": "全般",
	"UI Language": "言語",
	"Master volume": "主音量",
	"Tyres": "スキール音",
	"Brakes": "ブレーキ音",
	"Surfaces": "環境音",
	"Wind": "風切り音",
	"Menu music": "メニューBGM",
    "UI music": "BGM",
	"UI Sounds": "操作音",
	"Delete": "削除",
	"Are you sure?": "よろしいですか？",
	"yes": "はい",
	"Rename": "名前の変更",
	"Cancel": "キャンセル",
	"Load": "読み込み",
	"News": "ニュース",
	"Stats": "ステータス",
	"Assetto Corsa Channel": "Assetto Corsa チャンネル",
	"currently showing": "視聴中",
	"Exit Assetto Corsa?": "Assetto Corsa を終了しますか？",
	"$nofavsyet": "お気に入りが保存されていません",
	"Challenge the M3": "BMW M3 チャレンジ",
	"Beat the Beast": "Beat the Beast",
	"HotLap challenge": "ホットラップチャレンジ",
	"British times": "British times",
	"Time Attack": "タイムアタック",
	"Hotlap": "ホットラップ",
	"Drift": "ドリフト",
	"DRIFT": "ドリフト",
	"clockwise": "周回",
	"anticlockwise": "逆周回",
	"La Rossa": "La Rossa",
	"Display Tooltips": "ヒントの表示",
	"Click to modify your personal profile": "点击修改个人档案",
	"$OptionsDisplayHeader": "ここでの全てのアンチエイリアシングと異方性フィルタリングの設定を有効にするには、ビデオカードのコントロールパネルを確認し、「アプリケーション設定を使用する」に設定してください",
	"Single Screen": "1画面",
	"Triple Screen": "3画面",
	"Oculus Rift": "Oculus Rift",
    "Framerate limit": "フレームレート制限",
	"Anti-Aliasing Samples": "アンチエイリアス",
    "Fast Approximate Anti-Aliasing": "アンチエイリアス（FXAA）",
	"Effects": "視覚効果",
	"View": "表示/視点",
    "Field of View": "視野角（FOV）",
	"Reflections": "反射",
	"View and edit your profile": "プロフィールの閲覧・編集",
	"Don&#39;t zoom on results after session": "レース終了後にリザルトを表示しない",
    "Maximum replay file size": "リプレイファイルの最大サイズ",
    "Display the current update log": "現在のアップデートログを表示",
    "UI Modules": "UIモジュール",
	"Personal best lap time": "自己ベストタイム",
	"next event car": "次のイベント車両",
	"next event track": "次のイベントコース",
	"Information": "概要",
	"Tech specs": "スペック",
	"Power graph": "エンジン特性",
	"Weight": "車体重量",
	"Power": "最大出力",
	"Torque": "最大トルク",
	"Top Speed": "最高速度",
	"Acceleration": "加速",
	"Power/Weight Ratio": "出力重量比",
	"No replay files available.": "リプレイファイルがありません",
	"from": "from",
	"Personal best laps": "自己ベストラップ",
    "Ghost car": "ゴーストカー",
	"Ghost car enabled": "ゴーストカー",
	"Online": "オンライン",
	"Sort alphabetically": "アルファベット順",
	"First Name": "姓",
	"Change ...": "変更 ...",
	"Clear": "クリア",
	"Last Name": "名",
	"Nickname": "ニックネーム",
	"Location": "国",
	"no": "いいえ",
	"All": "全て",
	"Full-text search through available cars": "利用可能な車を検索",
	"Select a descriptive tag": "タグを選択してください",
    "Select a bland": "メーカーを選択してください",
    "Select car and remain on current screen": "利用する車両に選択します",
    "Car upgrades": "車両のアップグレード",
	"edit": "編集",
	"Last PB": "最新PB",
	"Current season": "Current season",
	"GPU-accelerated game launcher": "ゲームランチャーにGPUアクセラレータを使用",
	"requires restart": "再起動が必要",
	"Select brand": "メーカーを選択",
	"Search through available events": "参加可能なイベントを検索",
	"Save": "保存",
	"Delete lap time?": "ラップタイムを削除しますか？",

    "$CarDesc_abarth500": "最新のフィアット500をアバルトに変えることは、乗り心地より走りを重視し、その小さなボンネットの下の並々ならぬ技術を用いた1.4リッターのエンジンにターボチャージャーを加え、また、タイトコーナーに適したTorque Transfer Controlを与えて、サイド・スカートとスポイラーで空力系を改善することを意味しました。</br></br>この小さなアバルトは十分に楽しく、速く、そして機敏な車です。",
    "$CarDesc_abarth500_s1": " Step1はEsseEsseに非調整式カスタムダンパーを搭載しサスペンションを低く、そしてECUリセッティングを行ったバージョンです。かなりのパワーとトルクがあります。</br></br>最新のフィアット500をアバルトに変えることは、乗り心地より走りを重視し、その小さなボンネットの下の並々ならぬ技術を用いた1.4リッターのエンジンにターボチャージャーを加え、また、タイトコーナーに適したTorque Transfer Controlを与えて、サイド・スカートとスポイラーで空力系を改善することを意味しました。</br></br>この小さなアバルトは十分に楽しく、速く、そして機敏な車です。",
    "$CarDesc_bmw_1m": "Mという文字は、高性能スポーツカーのパワーと非常にダイナミックな駆動特性を象徴するために、このBMW 1 Seriesに与えられました。BMW 1 Series M Coupeでは高性能車としてのテクノロジーは、スポーツカーのドライビングプレジャーの全く新しい次元をつくるために、コンパクトモデルの機敏さ、軽さと組み合わされます。この2ドアモデルでBMW M社は、このクラスでは初めて日常使用の範囲内でのレース指向な性能特性コンセプトを実現しました。これはMシリーズが提供する特別なドライブフィーリングをより多くの人に感じてもらうために、M社のモデル範囲を拡張し、若いターゲットのために道を開くことを意味します。</br></br>M TwinPower Turboと直噴L型6気筒エンジンは、BMW Mカーの代表的なエンジン特性と340psを発生させます。モータースポーツに由来するシャシー技術は、4.4kg/bhpのパワーウェイトレシオと革新的なエアカーテン等、空気力学的に最適化された構成で最高にスリリングな推進力への転化が保証されます。BMW 1 Series M Coupeは、0～100km/hまで4.9秒で加速し、17.3秒には200km/hの速度に達します。",
    "$CarDesc_bmw_m3_e30": "1986年のE30 3シリーズをベースとしてグループAツーリングカーレースのために開発されたモデルです。専用のBMW S14 直列4気筒エンジンを搭載しています。</br></br>600台限定のスポーツエヴォリューションモデル（Evo3と呼ばれることもある）は、排気量を2.5Lまで増加させ、235馬力(175kW)を誇りました。このモデルには開口部を調節可能な専用のフロントバンパーとリアフェンダー、ブレーキ冷却ダクトを、フロントフォグライトの位置に装備されました。786限定でカブリオレモデルも生産されました。</br></br>年々のホモロゲーションルールの変更に伴い競争力のある車を保っておくために、ホモロゲーションモデルは開発されました。ルールは「レース車両は空気力学や排気量にストリートカーの性能を反映しなければならない」というものでした。この規則の上で軽量化と改良が成された空力特性（Evo1 Evo2 スポーツエヴォリューション）、より高いフロントホイールアーチ（スポーツエヴォリューションモデルのみで、DTMで18インチホイールを用いるため）ブレーキダクト、及び多くのパワーを改良しました。</br></br>他の限定生産モデル（Evoモデルに基づいているが、特殊な塗装、優勝を記念するユニークなインテリアを搭載したものなど）にエウロパ、ラバーリャ、チェコット、そしてヨーロッパマイスターがありました。E30 M3のオリジナルモデルの生産は1992年前半に終了しています.",
    "$CarDesc_bmw_m3_e30_drift": "E30のDriftは、ノーマルのM3 E30をベースにE46 M3からエンジンとギアボックスをスワップしたバージョンです。出力は340bhpを発生させますが、フロントの重量が増えています。完全にデフロックされたリア、高価な車高調スプリング、大きなアンチロールバー等で理想的なドリフトチューンが施された車になっています。しかし、古いリアサスペンションとショートホイールベース故にかなり神経質な動きをするので注意してください。</br></br>1986年のE30 3シリーズをベースとしてグループAツーリングカーレースのために開発されたモデルです。専用のBMW S14 直列4気筒エンジンを搭載しています。</br></br>600台限定のスポーツエヴォリューションモデル（Evo3と呼ばれることもある）は、排気量を2.5Lまで増加させ、235馬力(175kW)を誇りました。このモデルには開口部を調節可能な専用のフロントバンパーとリアフェンダー、ブレーキ冷却ダクトを、フロントフォグライトの位置に装備されました。786限定でカブリオレモデルも生産されました。</br></br>年々のホモロゲーションルールの変更に伴い競争力のある車を保っておくために、ホモロゲーションモデルは開発されました。ルールは「レース車両は空気力学や排気量にストリートカーの性能を反映しなければならない」というものでした。この規則の上で軽量化と改良が成された空力特性（Evo1 Evo2 スポーツエヴォリューション）、より高いフロントホイールアーチ（スポーツエヴォリューションモデルのみで、DTMで18インチホイールを用いるため）ブレーキダクト、及び多くのパワーを改良しました。</br></br>他の限定生産モデル（Evoモデルに基づいているが、特殊な塗装、優勝を記念するユニークなインテリアを搭載したものなど）にエウロパ、ラバーリャ、チェコット、そしてヨーロッパマイスターがありました。E30 M3のオリジナルモデルの生産は1992年前半に終了しています。",
    "$CarDesc_bmw_m3_e30_s1": "E30のStep1は非調整式カスタムダンパーを搭載しサスペンションを低くしたバージョンです。リアサブフレームのシャーシスプリングソケットなど、硬めのスプリングを扱うことができないいくつかの妥協点があるのでフロントがリアよりも硬めになっています。</br></br>1986年のE30 3シリーズをベースとしてグループAツーリングカーレースのために開発されたモデルです。専用のBMW S14 直列4気筒エンジンを搭載しています。</br></br>600台限定のスポーツエヴォリューションモデル（Evo3と呼ばれることもある）は、排気量を2.5Lまで増加させ、235馬力(175kW)を誇りました。このモデルには開口部を調節可能な専用のフロントバンパーとリアフェンダー、ブレーキ冷却ダクトを、フロントフォグライトの位置に装備されました。786限定でカブリオレモデルも生産されました。</br></br>年々のホモロゲーションルールの変更に伴い競争力のある車を保っておくために、ホモロゲーションモデルは開発されました。ルールは「レース車両は空気力学や排気量にストリートカーの性能を反映しなければならない」というものでした。この規則の上で軽量化と改良が成された空力特性（Evo1 Evo2 スポーツエヴォリューション）、より高いフロントホイールアーチ（スポーツエヴォリューションモデルのみで、DTMで18インチホイールを用いるため）ブレーキダクト、及び多くのパワーを改良しました。</br></br>他の限定生産モデル（Evoモデルに基づいているが、特殊な塗装、優勝を記念するユニークなインテリアを搭載したものなど）にエウロパ、ラバーリャ、チェコット、そしてヨーロッパマイスターがありました。E30 M3のオリジナルモデルの生産は1992年前半に終了しています.",
　  "$CarDesc_bmw_m3_e30_dtm": "M3は5年間、国際ツーリングカーレースで輝き続けました。ヨーロッパのツーリングカー選手権で二回、ドイツツーリングカー選手権で2回チャンピオンを獲得し、現在に至るまで最も成功したツーリングカーとなりました。また他の国際レースでも数々の勝利とチャンピオンを獲得しています。</br></br>DTMの1990～1992年の車は350bhp以上の出力と9000回転までかん高く回るエンジンで、最大のポテンシャルに到達しました。シャーシは当時の非常に堅いサスペンションをサポートする為、大いに変更され強化されました。また、1993年にはABSがDTMで受け入れられ、チームは6速ギアをセットアップできました。",
    "$CarDesc_bmw_m3_e30_dtm": "M3は5年間、国際ツーリングカーレースで輝き続けました。ヨーロッパのツーリングカー選手権で二回、ドイツツーリングカー選手権で2回チャンピオンを獲得し、現在に至るまで最も成功したツーリングカーとなりました。また他の国際レースでも数々の勝利とチャンピオンを獲得しています。</br></br>80年代後半の車は290bhpの出力と8000回転まで回るエンジンで、車のポテンシャルを披露し始めました。シャーシとサスペンションを変更し、余分な電力を電子制御に回すことで十分なハンドリング性能を提供しています。",
    "$CarDesc_bmw_m3_e92": "第四世代が発表されたのは初代から20年目であり、相変わらずドライバーをぞくぞくさせるような設計が成されています。新型M3クーペは完全なる高性能スポーツカーを作るというM社の伝統を受け継いでいます。</br></br>新しいV8エンジンとドライブトレイン、剛性の高さと軽さを両立したボディ、落とされた重心、そして鉄より軽く強度の高いカーボンルーフ。そしてもちろんそのすべてが、世界で最も厳しいコースと言われるニュルブルクリンク北コースでテストされました。独特のボンネットの下にある最大8400回転の高回転V8エンジンユニットのパワーは、M DCT Drivelogic（ダブル・クラッチ・トランスミッション）によって少しの途切れもなくMディファレンシャルロックに伝えられます。</br></br>ここまでダイナミックでパワフルな車において本来スタイリングは決して目的ではありません。しかしM3クーペのフォームは機能的な考慮によって形作られています。エクステリアはフロントのV8エンジンを収容するように設計されており、大きなリアはより広い道を視野に入れまた4つのマフラーを考慮した結果です。ドアミラーにおいても全体のダウンフォースを考え設計されています。</br></br>これら全ての要素がオーナーの求めるドライブフィールを提供することを保証します。毎日の運転に適している、理想的なスポーツカーです。",
    "$CarDesc_bmw_m3_e92_drift": "M3 E92のドリフトチューニングバージョンには、車高調スプリング、フロントにキャンバーを大きな範囲で調整できるようにキャンバープレートを、およびフロントと同様大きな範囲で調整できるトーリンクとカスタムダンパーが与えられています。フロントステアリングロッドも55度まで操舵するため非常に広い角度に変更しています。</br></br>第四世代が発表されたのは初代から20年目であり、相変わらずドライバーをぞくぞくさせるような設計が成されています。新型M3クーペは完全なる高性能スポーツカーを作るというM社の伝統を受け継いでいます。</br></br>新しいV8エンジンとドライブトレイン、剛性の高さと軽さを両立したボディ、落とされた重心、そして鉄より軽く強度の高いカーボンルーフ。そしてもちろんそのすべてが、世界で最も厳しいコースと言われるニュルブルクリンク北コースでテストされました。独特のボンネットの下にある最大8400回転の高回転V8エンジンユニットのパワーは、M DCT Drivelogic（ダブル・クラッチ・トランスミッション）によって少しの途切れもなくMディファレンシャルロックに伝えられます。</br></br>ここまでダイナミックでパワフルな車において本来スタイリングは決して目的ではありません。しかしM3クーペのフォームは機能的な考慮によって形作られています。エクステリアはフロントのV8エンジンを収容するように設計されており、大きなリアはより広い道を視野に入れまた4つのマフラーを考慮した結果です。ドアミラーにおいても全体のダウンフォースを考え設計されています。</br></br>これら全ての要素がオーナーの求めるドライブフィールを提供することを保証します。毎日の運転に適している、理想的なスポーツカーです。",
    "$CarDesc_bmw_m3_e92_s1": "E92のStep1は非調整式カスタムダンパーを搭載しサスペンションを低くしたバージョンです。リアサブフレームのシャーシスプリングソケットなど、硬めのスプリングを扱うことができないいくつかの妥協点があるのでフロントがリアよりも硬めになっています。</br></br>第四世代が発表されたのは初代から20年目であり、相変わらずドライバーをぞくぞくさせるような設計が成されています。新型M3クーペは完全なる高性能スポーツカーを作るというM社の伝統を受け継いでいます。</br></br>新しいV8エンジンとドライブトレイン、剛性の高さと軽さを両立したボディ、落とされた重心、そして鉄より軽く強度の高いカーボンルーフ。そしてもちろんそのすべてが、世界で最も厳しいコースと言われるニュルブルクリンク北コースでテストされました。独特のボンネットの下にある最大8400回転の高回転V8エンジンユニットのパワーは、M DCT Drivelogic（ダブル・クラッチ・トランスミッション）によって少しの途切れもなくMディファレンシャルロックに伝えられます。</br></br>ここまでダイナミックでパワフルな車において本来スタイリングは決して目的ではありません。しかしM3クーペのフォームは機能的な考慮によって形作られています。エクステリアはフロントのV8エンジンを収容するように設計されており、大きなリアはより広い道を視野に入れまた4つのマフラーを考慮した結果です。ドアミラーにおいても全体のダウンフォースを考え設計されています。</br></br>これら全ての要素がオーナーの求めるドライブフィールを提供することを保証します。毎日の運転に適している、理想的なスポーツカーです。"
};